
#stacks_in_102_page15 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_102_page15 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_102_page15 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_104_page15 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_547_page15_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_547_page15 a:link, #stacks_in_547_page15 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_547_page15 a:hover, #stacks_in_547_page15 a:active {
	color:#FFFFFF;
}







#stacks_in_547_page15 a:link, #stacks_in_547_page15 a:visited {
	background-color:#146442;
	background: -webkit-gradient(linear, left top, left bottom, from(#146442), to(#0C3C27));
	border:1px solid #0C3C27;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_547_page15 a:hover {
	background-color:#156C47;
	background: -webkit-gradient(linear, left top, left bottom, from(#156C47), to(#0A3422));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_547_page15 a:active {
	background-color:#146442;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_109_page15 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_111_page15 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_113_page15 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_115_page15 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_117_page15 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_119_page15 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_121_page15 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_123_page15 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_125_page15 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_127_page15 {
	margin:  2px;
	padding:  5px;
}
